/*Global*/
*{outline:0; outline-style:none;}
html, body{height:100%; background-color:#000000; font-family:Tahoma, Geneva, sans-serif;}
#Body{height:100%; font-family:Tahoma, Geneva, sans-serif; color:#5c5c5c;}
#Form{height:100%;}

/*Paragrah*/
p{margin:0;padding:1px 3px 10px 3px; text-align:justify; color:#5c5c5c;}
p a:link {color:#014b93; text-decoration: underline;}
p a:hover{color:#ff9900;}

/*Bulleted Listing*/
ul.content {list-style-type:none; margin:0px; padding:0px;}
ul.content li{background-image:url(/Portals/0/App_Images/iconOrangeBullet.png);font-family:Tahoma;background-repeat: no-repeat; background-position: 0 .5em; list-style:none; padding-left:10px; margin-left:10px; padding-bottom:5px;}
ul.content li a:link{color:#014b93; text-decoration:underline; font-weight:bold;}
ul.content li a:hover{color:#ff9900;font-weight:bold;}

/*SuperShuttle airport location pages*/
.vehicle{width:95%; padding-top:12px;}
.van{float: left; width: 48%; margin-right:20px;}
.sedan{float: left; width: 40%;}
.airport{padding-bottom:15px; float:left; width:49%;}
.area{padding-bottom:15px;float:left;width:49%;}
.orangeBulletAirport ul {padding:0; margin:0; list-style-type:none;}
.orangeBulletAirport ul li{list-style-type:none;background-image:url(/Portals/0/App_Images/iconOrangeBullet.png);background-repeat:no-repeat; background-position:0 6px;padding-left:10px;font-family:Tahoma; margin-left:16px; line-height:16px;}
.orangeBulletAirport ul li a{color:#5c5c5c;}
.orangeBulletAirport ul li a:hover{color:#0058c5;}
.orangeBulletArea ul {list-style-type:none; margin:0px; padding:0px;}
.orangeBulletArea ul li{list-style-type:none;background-image:url(/Portals/0/App_Images/iconOrangeBullet.png);background-repeat:no-repeat; background-position:0 6px;padding-left:10px;font-family:Tahoma; margin-left:16px;line-height:16px;}
.orangeBulletArea ul li a{color:#5c5c5c;}
.orangeBulletArea ul li a:hover{color:#0058c5;}
.clearfix{clear:both;}

ul.pageLinks {list-style-type:none; margin:0px; padding:0px;}
ul.pageLinks li{list-style-type:none;background-image:url(/Portals/0/App_Images/iconOrangeBullet.png);background-repeat:no-repeat;padding-left:10px;background-position:center left;font-family:Tahoma;padding-right:10px;line-height:18px; margin-left:18px;}
ul.pageLinks li a{color:#5c5c5c;}
ul.pageLinks li a:hover{color:#0058c5;}

/*How It Works*/
.numberSection{ width:94%; display:block; padding-bottom:10px; padding-left:10px;background-image:url(images/dotted_gray.gif); background-repeat:repeat-x; background-position:bottom; margin-bottom:10px;}
.numberSectionLeft{float:left; width:6%;}
.numberSectionRight{float:right; text-align:left; width:94%;}
.alert{ background-color:#fff9c5; border:solid 1px #ffd201; padding:5px; width:95%; margin:0 auto;}

/*Headings*/
h1, h2, h3, h4, h5, h6, dt, th{font-family:'Trebuchet MS';margin:0; padding:0;color:#383838;font-weight:normal;}
h1{font-size:17px; background-image:url(images/dotted_gray.gif); background-repeat:repeat-x; background-position:bottom;color:#014b93; padding-bottom:8px; margin-bottom:3px; padding-top:2px;}
h2{font-size:15px; font-family:Tahoma, Geneva, sans-serif; color:#000000; padding-top:5px; padding-left:5px;}
h3{font-size:14px; padding-bottom:5px; margin-bottom:10px; background-image:url(images/dotted_gray.gif); background-repeat:repeat-x; background-position:bottom;font-family:Tahoma, Geneva, sans-serif;}
h4{font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#000000; padding-top:5px; padding-left:5px;}
h5{font-size:16px;font-weight:normal; font-family:Tahoma, Geneva, sans-serif;}
h6{font-size:14px;font-weight:normal;font-style:italic; font-family:Tahoma, Geneva, sans-serif;}
.heading4Bg{background-image:url(/Portals/0/App_Images/Heading4bg.gif);background-repeat:repeat-x;height:26px;border:1px solid #d8d8d8;margin-bottom:5px;}

/*Website Structure*/
#DNN6{width:948px;background-color: #ffffff; margin:0 auto; border:solid 1px #000000;}

#Content {}
#Panes{width:97%;margin:0 auto; padding-top:15px;}
.LogoRowRight{float:right;}

#dnn_BottomPane, #dnn_FlashPane{margin:0 auto; clear:both;}

#DNN6.Home #dnn_LeftPane{width:100%;}
#DNN6.Home #dnn_RightPane{width:100%;}

#DNN6.Home #dnn_ContentPane{text-align:left;}

#DNN6.Home #dnn_BlogPane{float:left; width:63%;margin:0 10px 0 0;}
#DNN6.Home #dnn_LogoPane{float:Right; width:35%;}

#DNN6.TwoColRight #dnn_LeftPane{float:left;width:233px;margin:0 15px 0 0;}
#DNN6.TwoColRight #dnn_RightPane{float:left;width:668px;}

#DNN6.TwoColLeft #dnn_LeftPane{float:left;width:300px;margin:0 30px 0 0;}
#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}

.LeftArea{float:left;width:680px;margin:0 15px 0 0;}
.RightArea{float:left;width:220px;}

/*Header*/
#Header{width:100%;}
#Header .Content{position:relative;width:960px;height:80px;margin:auto; z-index:9001;}
#Header #ContentBG{background-image:url(images/nav-bg.jpg); background-repeat:repeat-x; height:80px;}
#Header #Nav{width:630px;height:80px; z-index:9001;}

/* Bannner */
.bannerarea{margin:0 auto;width:918px; height:335px;margin-bottom:15px;z-index:1000;}
.bannerLeft{padding-top:10px; padding-left:13px;width:100%; height:335px;}
.bannerRight{padding-top:4px; padding-left:12px;width:45%;text-align:right;height:335px;}
.bannerarea .DNNEmptyPane{border:none;display:none;}

/* Sidebar RezLinks */
.rezarea{position:absolute; z-index:1001; height:152px;width:137px; margin-left:782px; margin-top:175px;}
.rezlinks{ height:152px;}
.sidebarLinkBox{background-image:url(images/SidebarLinkBG.png);background-repeat:no-repeat;height:152px;width:137px; position:relative;}
.sidebarlink{width:90%; padding-left:6px; height:30px;}
.sidebarlinkLeft{float:left;width:20%; text-align:center; padding-top:5px;}
.sidebarlinkRight{float:left;width:78%; text-align:left; margin-top:8px;}
.sidebarlink a:link{color:#2b2b2b;font-family:Tahoma, Geneva, sans-serif;font-size:11px;}
.sidebarlink a:hover{color:#ff9900; text-decoration:underline;font-size:11px;}
.rezarea .DNNEmptyPane{border:none;display:none;}

 /* Search */
.SearchContainer{position:absolute;z-index:1000;top:108px;left:781px; width:138px;height:62px;background:url(images/SearchBg.png); background-repeat:no-repeat;}
.SearchContainer .SearchBorder{border:0;background:none;}
.SearchContainer .SearchButton{position:absolute;top:30px;left:105px; height:23px;width:23px;}
.NormalTextBox {position:absolute;z-index:9001;top:138px;left:790px; height:18px; width:90px;color:#000}

/*Login*/
#Login{text-align:right;}
#Login .SkinObject, #Login .LoginLink{color:#5c5c5c;text-transform:uppercase;text-decoration:none;}
#Login .SkinObject:hover, #Login .LoginLink:hover{text-decoration:underline; color:#0058c5}
#Login .LoginLink{padding:0 5px;}

#LogoRow{}

/*Breadcrumb*/
#Breadcrumb{height:30px;line-height:30px; margin:0 auto; font-size:11px;margin-bottom:10px; border-bottom:dotted 1px Silver; border-top:dotted 1px Silver;}
#Breadcrumb span{float:left;font-weight:bold;color:#666;font-size:11px;}
#Breadcrumb .Intro{text-transform:uppercase;font-size:10px;}
#Breadcrumb .SkinObject{display:inline-block;color:#747474;height:30px;float:left;}
#Breadcrumb .SkinObject:hover{text-decoration:underline; color:#0058c5}
#Breadcrumb span.Sep{width:13px;margin:0 5px;}

/*Footer*/
#Footer{width:100%; margin:0 auto; background-color:#f5f4f4; border-top: solid 1px #ebebeb; height:210px;}
#Footer .Content{width:948px;margin:auto;padding:0 0 0 0; background-color:#f5f4f4;height:210px;}
#Footer .Content .Panes{}
#Footer #dnn_Footer_BottomPane{clear:both;}
#Footer .Normal{color:#5c5c5c;}
#Footer span.SkinObject{font-weight:normal;color:#ffffff;}
#Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
#Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#e5e5e5;padding:0 0 0 15px;}
.footerBigBottom{height:31px;width:100%;background-image:url(/Portals/0/App_Images/footerBg.gif);background-repeat:repeat-x;}
.footerBigBottomLeft{float:left;width:65%;padding:8px;color:#ffffff;font-family:Tahoma, Geneva, sans-serif;font-size:12px;}
.footerBigBottomRight{float:right;width:20%;padding:5px;text-align:right;}
.footerBig{float: left; margin-left:10px; padding-top:10px; padding-left:25px;display:block;}
.footerBig ul{list-style-type:none;font-family:font-family:Verdana, Geneva, sans-serif;color:#646464;font-size:11px; margin:0px; padding:0px; padding-bottom:10px;}
.footerBig ul li{list-style-type:none; padding-left:2px; line-height:19px;}
.footerBig ul li a{color:#5c5c5c;}
.footerBig ul li a:hover{color:#c26900;}
.footerSectionTitle{font-family:font-family:Verdana, Geneva, sans-serif;color:#0058c5;font-size:14px; padding-bottom:3px;}
.OurCompany {width:120px;}
.CustomerService {width:160px;}
.Groups {width:120px;}
.MyShuttle {width:120px;}
.FollowUs {width:100px;}
.Languages {width:100px;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
.Social-Links a{margin:0 0 0 10px;}
.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
#RightLinks li a:link, #RightLinks li a:visited{color:#014b93;text-decoration:none;}
#RightLinks li a:active, #RightLinks li a:hover{color:#014b93;text-decoration:none;}
#RightLinks li p{margin:0;line-height:14px;}
#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:Tahoma, Geneva, sans-serif; font-size:14px;}
#RightLinks li.icoMarketplace{background:none;}
#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
#Passwords li.Host{margin:0;}
#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 2em 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.NormalOrange{color:#db7711;}
.NormalSmall{font-size:11px; color:#5c5c5c;}
.SubHead{color:#333;}
a.NormalSmall{color:#5c5c5c; text-decoration:none;}
a.Normal{font-size:12px; color:#5c5c5c;}
a.NormalSmall:hover{color:#0058c5; text-decoration:underline;}

/* Language Object */

.language-object { display:inline-block; margin-left: 5px; }




/*Banner Slider*/

.bkg-slider-container{
    position: absolute;
    top:0;
    left:0;
}
.bkg-slider-nav {
    position: absolute;
    top:0;
    z-index: 1500;
    overflow:hidden;
}
.bkg-slider-nav li,
.bkg-slider-nav span{
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.bkg-slider-nav-list{
    float:left;
    overflow:hidden;
    padding:0;
    margin:0;
}

.welcome{width:100%}
.welcomeText{float:left;width:72%;}
.buttons{float:right;width:26%;text-align:right;}










